<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://maruneko.autumns.page/mediawiki/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox_political_division%2Fstyles.css</id>
	<title>Template:Infobox political division/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://maruneko.autumns.page/mediawiki/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox_political_division%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://maruneko.autumns.page/mediawiki/index.php?title=Template:Infobox_political_division/styles.css&amp;action=history"/>
	<updated>2026-04-19T20:56:04Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.41.0</generator>
	<entry>
		<id>https://maruneko.autumns.page/mediawiki/index.php?title=Template:Infobox_political_division/styles.css&amp;diff=3608&amp;oldid=prev</id>
		<title>Rox: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://maruneko.autumns.page/mediawiki/index.php?title=Template:Infobox_political_division/styles.css&amp;diff=3608&amp;oldid=prev"/>
		<updated>2023-02-21T14:24:24Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 09:24, 21 February 2023&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key jth_wiki:diff:1.41:old-3607:rev-3608 --&gt;
&lt;/table&gt;</summary>
		<author><name>Rox</name></author>
	</entry>
	<entry>
		<id>https://maruneko.autumns.page/mediawiki/index.php?title=Template:Infobox_political_division/styles.css&amp;diff=3607&amp;oldid=prev</id>
		<title>Wikipedia&gt;Izno: add .maptable</title>
		<link rel="alternate" type="text/html" href="https://maruneko.autumns.page/mediawiki/index.php?title=Template:Infobox_political_division/styles.css&amp;diff=3607&amp;oldid=prev"/>
		<updated>2021-09-08T20:41:47Z</updated>

		<summary type="html">&lt;p&gt;add .maptable&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Styles for geography infoboxes, eg countries,&lt;br /&gt;
   country subdivisions, cities, etc.            */&lt;br /&gt;
.ib-pol-div {&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	line-height: 1.2em;&lt;br /&gt;
	width: 23em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* TODO split definitions to appropriate class names when live from HTML element */&lt;br /&gt;
.ib-pol-div td,&lt;br /&gt;
.ib-pol-div th {&lt;br /&gt;
	border-top: 1px solid #a2a9b1;&lt;br /&gt;
	padding: 0.4em 0.6em 0.4em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* TODO split definitions to appropriate class names when live from HTML element */&lt;br /&gt;
.ib-pol-div .mergedtoprow .infobox-full-data,&lt;br /&gt;
.ib-pol-div .mergedtoprow .infobox-header,&lt;br /&gt;
.ib-pol-div .mergedtoprow .infobox-data,&lt;br /&gt;
.ib-pol-div .mergedtoprow .infobox-label,&lt;br /&gt;
.ib-pol-div .mergedtoprow .infobox-below {&lt;br /&gt;
	border-top: 1px solid #a2a9b1;&lt;br /&gt;
	padding: 0.4em 0.6em 0.2em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* TODO split definitions to appropriate class names when live from HTML element */&lt;br /&gt;
.ib-pol-div .mergedrow .infobox-full-data,&lt;br /&gt;
.ib-pol-div .mergedrow .infobox-data,&lt;br /&gt;
.ib-pol-div .mergedrow .infobox-label {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	padding: 0 0.6em 0.2em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* TODO split definitions to appropriate class names when live from HTML element */&lt;br /&gt;
.ib-pol-div .mergedbottomrow .infobox-header,&lt;br /&gt;
.ib-pol-div .mergedbottomrow .infobox-data,&lt;br /&gt;
.ib-pol-div .mergedbottomrow .infobox-label {&lt;br /&gt;
	border-top: 0;&lt;br /&gt;
	border-bottom: 1px solid #a2a9b1;&lt;br /&gt;
	padding: 0 0.6em 0.4em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-pol-div .maptable {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-pol-div .infobox-header,&lt;br /&gt;
.ib-pol-div .infobox-below {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-pol-div .infobox-above {&lt;br /&gt;
	font-size: 1.25em;&lt;br /&gt;
	line-height: 1.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-pol-div .infobox-subheader {&lt;br /&gt;
	background-color: #cddeff;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-pol-div-native {&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	padding-top: 0.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-pol-div-official-below {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-pol-div-other {&lt;br /&gt;
	font-size: 78%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-pol-div-caption {&lt;br /&gt;
	padding-top: 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-pol-div-nick,&lt;br /&gt;
.ib-pol-div-motto {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-pol-div-largest,&lt;br /&gt;
.ib-pol-div-lang {&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-pol-div-ethnic,&lt;br /&gt;
.ib-pol-div-religion,&lt;br /&gt;
.ib-pol-div-elevation {&lt;br /&gt;
	display: inline;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-pol-div-fake-li {&lt;br /&gt;
	text-indent: -0.9em;&lt;br /&gt;
	margin-left: 1.2em;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Wikipedia&gt;Izno</name></author>
	</entry>
</feed>